FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 03-30-2011, 08:45 PM
Christoph Anton Mitterer
 
Default "expected stable-updates but got squeeze-updates"

Hi.


Using the following in sources.list:
deb ftp://security.debian.org/debian-security/ stable/updates main contrib
non-free
deb-src ftp://security.debian.org/debian-security/ stable/updates main
contrib non-free

I always get warnings like these:
>W: Conflicting distribution: ftp://debian.mirror.lrz.de stable-updates
Release (expected stable-updates but got squeeze-updates)
when updating.

Is this a false warning of apt[itude] or a problem on the ftp-servers?


Cheers,
Chris.


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: a1f8761144647ef82f4c50dbc2bd7244@imap.dd24.net">ht tp://lists.debian.org/a1f8761144647ef82f4c50dbc2bd7244@imap.dd24.net
 
Old 03-30-2011, 09:38 PM
"Adam D. Barratt"
 
Default "expected stable-updates but got squeeze-updates"

On Wed, 2011-03-30 at 20:45 +0000, Christoph Anton Mitterer wrote:
> Using the following in sources.list:
> deb ftp://security.debian.org/debian-security/ stable/updates main contrib
> non-free
> deb-src ftp://security.debian.org/debian-security/ stable/updates main
> contrib non-free

The above is not related to the warning below. Compare the server names
and suite names between the two.

> I always get warnings like these:
> >W: Conflicting distribution: ftp://debian.mirror.lrz.de stable-updates
> Release (expected stable-updates but got squeeze-updates)
> when updating.
>
> Is this a false warning of apt[itude] or a problem on the ftp-servers?

It's not really either of those, but rather due to your sources.list
containing an entry for debian-mirror.lrz.de for the "stable-updates"
suite. However, the suite is actually called "squeeze-updates", and
that's therefore what appears in the Release file. Changing
sources.list to point at squeeze-updates instead should make the warning
go away.

Regards,

Adam


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1301521131.12508.4061.camel@hathi.jungle.funky-badger.org">http://lists.debian.org/1301521131.12508.4061.camel@hathi.jungle.funky-badger.org
 

Thread Tools




All times are GMT. The time now is 04:28 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org